[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Re: Webcam with FC6



On 12/8/06, Keith Powell <keith keithg4jvx force9 co uk> wrote:
Do I uninstall the older files which are causing the conflicts and
then run 'yum install' again? I don't want to risk doing anything
like that without knowing it's the correct thing to do! It is a bit
peculiar, as the new files are the same number as the older ones.

What is the version of the kernel you are currently running (type
'uname -a' to find that out).

If it is something newer than 2.6.18-1.2849 then you can probably remove it.
Alternatively, you could try to install the kmod-gspca specifically
for your current kernel by using the version in the command you used
perviously.

kmod-gspca-01.00.04-1.2.6.18_1.2849
or
kmod-gspca-01.00.04-1.2.6.18_1.2798
depending on which kernel you are currently using. Those are the only
packages that I saw at: http://drpixel.tuxfamily.org/fedora/6/i386/


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]